.center-header .ag-header-cell-label {
    justify-content: center !important;
}

#datatable .ag-center-cols-viewport {
    min-height: 300px !important;
}

.ag-header-cell[col-id="checkbox"] {
    justify-content: center !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.ag-selection-checkbox {
    margin-right: 0 !important;
}

.ag-header-cell[col-id="checkbox"] .ag-header-select-all {
    margin-right: 0 !important;
}

.ag-header-cell[col-id="checkbox"] .ag-header-cell-comp-wrapper {
    display: none !important;
}
